Subject: Re: IPR / AV
From: "- Dr. Sam Robbins -" <[email-masked]>
To: [email-masked]
Cc: manager <[email-masked]>
Date: Mon, 6 Apr 2020 20:25:31 -0700

thanks. I'll take care of it. He also emailed me directly at 3 different
addresses =)

On Mon, Apr 6, 2020 at 4:27 PM <[email-masked]> wrote:

> Hi Dr. Sam,
>
> Do you want to reply to this customer's below query? He is an old customer
> writing the below questions.. Let me know how you'd like to reply and we
> will proceed accordingly.
> ---
>
> Thank you,
> Adam
> HFL Customer Support
>
>
> -------- Original Message --------
> Subject: IPR / AV
> Date: 2020-04-07 01:45
> From: Andrew Masey <[email-masked]>
> To: "Dr. Sam Robbins" <[email-masked]>, [email-masked]
>
>
> Hi Dr.Sam ,
>
> Hope you are keeping well , during this difficult time ( Covid 19 )
>
>
>
> I am thinking of ordering shortly for the first time your new INFLAME PAIN
> RELIEF product.
>
>   I already purchase on a regular basis your BBE, BFO et AV products all
> of which I'm very happy with 😄
>
>
>
>   I feel as I now need ( recently turned 51 ) your IPR product as just
> two years ago I could lift dumbbells weight in order to try to raise my
> testosterone , with no pain in my joints afterwards.
>
>   However now that is no longer the case, as I think I now have the start
> of arthritis in both my knees ( so can't do squats ! 😞 ) and in my left
> elbow joint ( hurts doing bicep curls , after gardening etc.. 😥 )
>
>    With regards your excellent AV product ,  I'm still searching for the
> " perfect formula " , I find that when I take one or two days off ,
> especially two days off in a row, I feel less energetic ,  and lack drive
> and focus and don't think of a single sexual thought all day!
>
> I've noted that you've stated in the past you sometimes take a whole week
> off AV !😮
>
> How do you cope with " the change " during this week off ?
>
>
>
> I was wondering , after having recently watched your You Tube Video of
> March 6th titled  ' 3 most affordable testosterone boosting foods '   if
> you recommend eating as much as possible these 3 products of free range
> eggs , wild caught salmon & coconut oil in order to compensate for the lack
> of AV intake ?
>
> Or am I missing the point ? ..do you have to let your body feel ' run down
>  ' due to lack of testosterone in order to get the required spike/hit
> when you take AV again after having been off it ?🤔
>
>
>
> Final question ( for now ! 😉) I try to eat canned salmon/mackerel 2 or 3
> times per week , but find the taste rather disagreeable , it's a real
> effort to even eat it.
>
> Would I get the same amount of Omega 3 via supplements ? And if so , is
> there a particular brand you would recommend !
>
>
>
> Hope to hear back from you & take care
>
> Best regards
>
>
>
> Andrew
>